RubyGems Navigation menu

jdbc-mysql 5.1.28

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Versions:

  1. 5.1.36 - July 17, 2015 (917 KB)
  2. 5.1.35 - April 15, 2015 (914 KB)
  3. 5.1.33 - October 20, 2014 (906 KB)
  4. 5.1.31 - July 8, 2014 (910 KB)
  5. 5.1.30 - April 14, 2014 (900 KB)
Show all versions (13 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Sha 256 checksum:

155fb69b1d6543dfa1acc97ef22b23b2dc99645c586e97fe95dd844b61d4b825

Total downloads 799,350

For this version 53,317

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: